body {
    background-color: white;
    color: black;
    font-family: Verdana,Arial,sans-serif;
}

.div_header {
    background-color: white;
    box-shadow: none;
}

.div_content {
    background-image: linear-gradient(white, lightgray);
}

.div_footer {
    background-color: #f5f5f5;
    color: black;
}

.div_menu {
    background: transparent url("./images/menu.png") no-repeat left bottom;
    border-color: black;
    background-size: contain;
}
    .div_menu:hover {
        background-color: lightgray;
    }

.div_shopper {
    background: transparent url("./images/shopper.png") no-repeat left bottom;
    border-color: black;
    background-size: contain;
    color: #eb474a;
    font-size: 120%;
}
    .div_shopper:hover {
        background-color: lightgray;
    }

.div_logout {
    background: transparent url("./images/logout.png") no-repeat left bottom;
    border-color: black;
    background-size: contain;
}

    .div_logout:hover {
        background-color: lightgray;
    }

.div_account {
    background: transparent url("./images/account.png") no-repeat left bottom;
    border-color: black;
    background-size: contain;
}
    .div_account:hover {
        background-color: lightgray;
    }

.div_language {
    border-color: black;
}

    .div_language:hover {
        background-color: lightgray;
    }

.textSearch {
    background: white url(./images/search.png) no-repeat scroll right center;
    background-size: contain;
    font-size: smaller !important;
}
.textSearchIn {
    background: white url(./images/search.png) no-repeat scroll right center;
    background-size: contain;
    font-size: smaller !important;
}

.div_question {
    background: transparent url("./images/question.png") no-repeat left bottom;
    border-color: black;
    background-size: contain;
}

    .div_question:hover {
        background-color: white;
    }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #3d3d3d;
    background: #dedede;
    font-weight: normal;
    color: black;
}
    .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
        border: 1px solid #3d3d3d;
        background: #dedede;
        font-weight: normal;
        color: black;
    }
    .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
        border: 1px solid #3d3d3d;
        background: gray;
        color: #ffffff;
        font-weight: normal;
    }

.ui-widget-header {
    border: 1px solid #3d3d3d;
    background: #dedede;
    color: black;
    font-weight: bold;
}

div.jtable-main-container > div.jtable-title {
    background-color: gray;
}

    div.jtable-main-container > div.jtable-title div.jtable-toolbar span.jtable-toolbar-item {
        background-color: #dedede;
    }

div.jtable-main-container > table.jtable > thead {
    background-color: #dedede;
}
div.jtable-main-container > table.jtable > tbody > tr.jtable-row-selected {
    color: #000000;
    background-color: #beebff;
}
div.jtable-main-container > table.jtable > thead th {
    color: black;
}

div.jtable-main-container > div.jtable-bottom-panel {
    background-color: #dedede;
}

    div.jtable-main-container > div.jtable-bottom-panel > div.jtable-left-area > span.jtable-page-list > span[class^="jtable-page"] {
        background-color: gray;
    }


.hotspotHoverRicambio {
    fill: #f0ff00;
    fill-rule: evenodd;
    cursor: hand;
    cursor: pointer;
}

.hotspotHoverLink {
    fill: #ff0000;
    fill-rule: evenodd;
    cursor: hand;
    cursor: pointer;
}

/* tabs-vertical */
.ui-tabs-vertical > .ui-tabs-nav {
    background-color: #f5f5f5;
}

.ui-tabs-vertical > .ui-tabs-nav li {
    background-color: gray;
}

.ui-tabs-vertical > .ui-tabs-nav li a {
    color: #f5f5f5;
}

.ui-tabs-vertical > .ui-tabs-nav li.ui-tabs-active {
    background-color: #f5f5f5;
    border-right: 1px solid white;
    border-left: 1px solid #888888 !important;
    border-top: 1px solid #888888 !important;
    border-bottom: 1px solid #888888 !important;
}

.ui-tabs-vertical > .ui-tabs-nav li.ui-tabs-active a {
    background-color: #f5f5f5;
    color: gray
}

.ui-tabs-vertical > .ui-tabs-panel {
    background-color: #f5f5f5;
    border: 1px solid #888888 !important
}

/*ui-tabs-vertical-mini*/
.ui-tabs-vertical-mini > .ui-tabs-nav {
    background-color: #f5f5f5;
}
/*width: 20%;*/
.ui-tabs-vertical-mini > .ui-tabs-nav li {
    background-color: gray;
}
/*;clear: left; height:100%; width: 100%; */
.ui-tabs-vertical-mini > .ui-tabs-nav li a {
    color: #f5f5f5;
}

.ui-tabs-vertical-mini > .ui-tabs-nav li.ui-tabs-active {
    background-color: #f5f5f5;
    border-right: 1px solid #888888 !important;
    border-left: 1px solid #888888 !important;
    border-top: 1px solid #888888 !important;
}

.ui-tabs-vertical-mini > .ui-tabs-nav li.ui-tabs-active a {
    background-color: #f5f5f5;
    color: gray
}

.ui-tabs-vertical-mini > .ui-tabs-panel {
    background-color: #f5f5f5;
    border: 1px solid #888888 !important;
}
